Subject: Re: [seamoby] To page, or not to page

From: James Kempf <[email-masked]>
Date: Wed, 28 Mar 2001 15:29:22 -0800 (PST)

Pat,

My interpretation of the traffic on the list regarding paging is the following:

1) Some people haven't read the problem statement and therefore don't
have an understanding of what led the design team to conclude that
support for L3 paging was desirable and even necessary in the multitechnology
case.

2) There is a disagreement with the working group concensus expressed at IETF 50
that the design team should not require L2 paging. This seems to
break down into the following areas:

	a) Some people seem to feel that it is simply not possible to
	define an L3 paging protocol without L2 support, and want the
	requirements to reflect that.
	
	b) Some people want to make sure that saying that L2 is not
	required does not rule out using L2 support when you have it
	and want the requirements to reflect that.
	
	c) Some people would like to define an L3 paging protocol completely
	independent of L2, and therefore say nothing about L2 in the
	requirements or in the design.
	
Did I miss anything?

		jak

>X-Authentication-Warning: charizard.diameter.org: majordomo set sender to 
[email-masked] using -f
>Date: Wed, 28 Mar 2001 15:07:23 -0800 (PST)
>From: Patrice Calhoun <[email-masked]>
>Subject: [seamoby] To page, or not to page
>To: [email-masked]
>MIME-Version: 1.0
>
>All,
>
>At the IETF meeting, there were some agreements on wether paging is a useful
>Layer 3 function. There seemed to be some concensus that it was, however I am
>now seeing quite a bit of controversy, even though the problem statement has
>passed last call (yes, last call expired on March 12th). The document is about
>to go to IESG for IETF last call and publication.
>
>So I am now confused that there seems to be so much going on in this area, now
>that the time is past. Could someone enlighten me? (btw, please do not bother
>responding if you haven't read the I-D).
>
>Thanks,
>
>PatC
>

---

From: Patrice Calhoun <[email-masked]>
Date: Wed, 28 Mar 2001 17:03:02 -0800 (PST)

> support for L3 paging was desirable and even necessary in the multitechnology

ok. So I will not attempt to gauge concensus from people that haven't bothered
to read the draft.

> 
> 2) There is a disagreement with the working group concensus expressed at
> IETF 50 that the design team should not require L2 paging.

which is ok because we need to gauge concensus on the list, regardless of what
happened at the meeting.

> This seems to

ok. Can we agree that these issues can be addressed during the requirements
phase?

PatC